GCC-ranlib-6(1)

NAME
gcc-ranlib - a wrapper around ranlib adding the --plugin option

SYNOPSIS
gcc-ranlib [OPTION] ... [ARGS...]

DESCRIPTION

gcc-ranlib is a wrapper around ranlib(1) adding the appropriate --plugin option for the GCC 6 compiler.

OPTIONS
See ranlib(1) for a list of options that ranlib understands.

SEE ALSO
ranlib(1)